/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.footer_bottom_holder a{
	color: #757575
}

.footer_bottom_holder a:hover{
	color: #44794b
}


nav.main_menu ul li.active a {
    color: #EF8354;
}

.footer_col4 .qbutton {
	color: #FFF !important;
}

.footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_recent_entries > ul > li {

    padding: 0 0 8px;
    position: relative;

}

.wpb_widgetised_column_heading {
	visibility: hidden;
}

/*
.widget_recent_entries {
	padding-top: 40px
}
*/

.sidebar .recent-posts-extended {
	padding-top: 40px
}
.rpwe-time {
	color: #2d3142 !important;
}